Subject: Virus Alert

From: Jon Powell <[email-masked]>
Date: Mon, 10 Jan 2000 10:20:51 -0800

In December I received (from an si-list member) a reponse to a posting
that contained the text:
************************
I received your email and I shall send
                          you a reply ASAP.
                          Till then, take a look at the attached
                          zipped docs.
**************************

The attached zipped.exe file was a notorious (and new) virus called
Worm.ExploreZip(pack)

Luckily I never executed the file. However, if anyone were to execute it
it would
1) send out this email to everyone on your email list.
2) erase all of your word and powerpoint and other docs and in general
really screw up your day.

WARNING:
Other people on the list probably got this. Don't execute anything named
zipped.exe.
NEW (as of December 25) Norton Antivirus can find it.
Previous definitions won't.
You can search your mail for the above ASCII.

I am not saying where I got this from (he is already screwed).
If anyone else has noticed this, please respond so that all can be
properly alerted.

Happy New Year,
Jon

--
Jon Powell
Director of HSSD Consulting Services
Viewlogic Systems, INC.
805 988 8250